html{height: 100%}
*, body {
  margin: 0;
  padding: 0;
  font-family: Trebuchet MS;
  font-size: 12pt;
  color: white;
  line-height: 22px;
}
body {
  background: #606969 url(/images/web/bg.jpg) repeat;
  text-align: center;
  height: 100%;
}
#header_container {
  height: 74px;
  background-color: #2f3336;
  width:100%;
  text-align: center;
  border-top: #5b6065 1px solid;
  border-bottom: #2f3336 1px solid;
  position: absolute;
}
#header {

  max-width: 1200px;
  min-width: 900px;
  margin: 0 auto; 
}
#header .logo {
  border: 0px;
  text-decoration: none;
  width: 234px;
  height: 74px;
  float:left;
  display: block;
  margin-left:16px;
  position: absolute;
  margin-top:-1px;
  margin-left:-115px;
  z-index: 1;
}
#header img {border: 0px;}

#header #lng {
  float: right;
  background-color: #35393d;
  border-left: #3f474a 1px solid; 
  border-right: #3f474a 1px solid;
  border-bottom: #3f474a 1px solid;
  margin-top:1px;
  color: white;
  text-decoration: none;
  padding:3px 40px 5px 40px;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  position: relative;
  z-index: 3;
  font-size: 9pt;
}
#header #lng:hover {
  background-color: #383c40;
}
#menu {
  margin-left:255px;
  height:39px;
  padding-top:27px;
  position: relative;
  z-index: 2;
}
#menu a {
  height:28px;
  text-decoration: none;
  color: #dae1e4;
  padding-left:13px;
  padding-right:13px;
  font-size: 13pt;
  display:block;
  float:left;
}
#menu a:hover {
  text-decoration: underline;
  color: white;
}
#menu a.current {
  font-size: 14pt;
  color: white;
}





#header #menu ul {
	list-style:none;
	width:100px;
}
#header #menu ul li a.menu {
  border-bottom: 1px #ccc dashed;
  padding:0;
  margin-left:13px;
  margin-right:13px;
  height:21px;
  padding-top:2px;
  
}
#header #menu ul li a.menu:hover {
  text-decoration: none;
}
#header #menu li ul {
	position:absolute;
	display:none;
}
#header #menu li:hover ul, #menu li.over ul {display:block;}
#header #menu li:hover ul ul, #menu li.over ul ul {display:none;}
#header #menu ul li ul {

  margin:25px 0 0 -10px;
  width:140px;
  background: #35393D url(/images/web/bg_black.jpg) repeat;
  padding:10px 10px 8px 10px; 
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  border-radius: 7px;
  text-shadow: 0 1px 1px #2d3234;
  
}
#header #menu ul li ul li {
	display: block;  
  
}
#header #menu ul li ul li a {
  text-decoration: none;	
	width:130px;
	display: block;
	padding: 3px 0px 3px 5px;
	font-size: 12pt;
	text-align: left;
	margin: 0 10px 0 10px;
}
#header #menu ul li ul li a:hover {
  text-decoration: underline;
  width:130px;
  color: white;
  margin: 0 0px 0 0px;
  padding: 3px 10px 3px 15px;
}
#header #menu {z-index:1;}
#header #menu ul {z-index:2;}
#header #menu ul ul {z-index:3;}



#center_container {
  max-width: 1150px;
  min-width: 850px;
  margin: 0 auto; 
  padding: 0px 25px 0 25px;
  height: auto !important;
  height: 100%; 
  min-height: 100%;
  text-shadow: 0 1px 1px #6e777a;
}

.content {
  padding-bottom:295px;
  padding-top: 80px;
  padding-top: 70px;
}


#center {
  margin-left:237px;
  text-align:left;
  margin-top:30px;
}

#HDcenter {
  text-align: left;
}


#left {
  text-align:left;
  float:left;
  margin-top:0px;
  background: url(/images/web/bg_left.png) no-repeat 124px 0px;
  width:216px;
  min-height:356px;
  padding-right:20px;
  overflow: visible;
  padding-top:30px;
}
#left a {
  padding:7px 10px 7px 10px; 
  width:175px;
  height:23px;
  display:block;
  text-decoration: none;
  color:white;
}
#left a:hover {
  text-decoration: underline;  
  
}
#left a.top {}
#left a.current { 
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  background: #35393D url(/images/web/lnk_bg.jpg) repeat; 
  border: 1px #323334 solid;
  padding:6px 9px 6px 9px;
}
#left a.current span {
  width:22px;
  height:37px;
  position: absolute;
  display: block;
  background: url(/images/web/sel_left.png) no-repeat;
  margin-left:184px;
  margin-top:-29px;
}

#adsense {
  width:160px;
  height:600px;
  margin-top:20px;
  background-color: #f7f7f7;
  font-size: 8pt;
}
#foolter {
  height:226px;
  background-color: #272b2e;
  border-top:#616669 1px solid;
  text-align:center; 
  margin-top: -227px;
  
}
#foolter img {
  border: 0;
}
#social {
  height:20px;
  width:100%;
  text-align: center;
  position: absolute;
  margin-top:-33px; 
}
.social {
  height:20px;
  max-width:1063px;
  min-width:900px;
  margin: 0 auto;
  text-align: left;
}
#social #vk {
  position: absolute;
  margin-top: -29px;
  margin-left:-45px;
}
#social #right {
  float:right;
  padding-top:5px;
}
#links {
  max-width: 1200px;
  min-width: 900px;
  margin: 0 auto; 
}
#foolter .lnk {
  margin-right:10px;  
  text-align: left;
  padding-right:17px;
  padding-left:5px;
  float:left;
  height:135px;
  padding-top:13px;
}
#foolter .right {
  
}
#foolter .left {
  padding-left:25px;
}

#foolter .lnk a {
  color: #6d6d6d;
  text-decoration: none;
  font-family: Georgia, 'Times New Roman', Times, serif;
  display: block;
  margin-bottom:0px;
  font-size: 10pt;
}
#foolter .lnk span {
  margin-bottom:3px;
}
#foolter .lnk a:hover {
  color:#82c55b;
}
#foolter a.title {
  color: white;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  padding-bottom:4px;
  display: block;
  font-size: 13pt;  
}
#foolter span.title {
  color: white;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  padding-bottom:4px;
  display: block;
  font-size: 13pt;  
}
#foolter .foolter {
  max-width: 1200px;
  min-width: 900px;
  margin: 0 auto; 
  padding-top:5px;
}

#foolter p {
  text-align: left;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color:#b5b5b5;
  width:100%;
  padding-top:5px;  
  font-size: 10pt;
  line-height: 20px;
}
#foolter .logo {
  width:53px;
  float:left;
  height:53px;
  display:block;
  background: url(/images/web/logo_seorim.jpg) no-repeat;
  margin: 0 auto;
  margin-right:10px;
  margin-left:20px;
}
#foolter a {
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: #b5b5b5;
  text-decoration: none;
  font-size: 10pt;
}



/*ФОРМЫ*/
input {
  width:320px;
  height:20px;
  padding:2px;
  background: #35393D url(/images/web/bg_black.jpg) repeat;
  padding:4px 10px 5px 10px; 
  border-left: 1px #4d5455 solid;
  border-top: 1px #4d5455 solid;
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  border-radius: 5px;
  text-shadow: 0 1px 1px #2d3234;
  
}
input:focus {
  border:#8a9598 1px solid;
}
textarea {
  width:322px;
  height:150px;
  padding:2px;
  background: #35393D url(/images/web/bg_black.jpg) repeat;
  padding:4px 10px 5px 10px; 
  border-left: 1px #4d5455 solid;
  border-top: 1px #4d5455 solid;
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  border-radius: 5px;
  text-shadow: 0 1px 1px #2d3234;
}
textarea:focus {
  border:#8a9598 1px solid;
}
input.submit {
  border-radius: 5px;
  background: #35393D url(/images/web/lnk_bg.jpg) repeat;
  color: white;
  font-size: 10pt;
  padding:4px 10px 5px 10px; 
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  text-shadow: 0 0 0;
  width:auto;
  height:auto;
}
input.submit:hover {
  text-decoration: underline;
}
input.red {
  border:#ff8a00 1px solid;
}
input.file {
  font-size: 8pt;
  text-shadow: 0 0 0;
  width:322px;
}
textarea.red {
  border:#ff8a00 1px solid;
}
select {
  width:320px;
  padding:2px;
  background: white;
  color:black;
  padding:4px 10px 5px 10px; 
  text-shadow: 0 0 0;
}
select:focus {
  border:#82c55b 1px solid;
  background-color: white;
}
.newListSelected{width:324px;}
.selectedTxt{
		width:324px;
		overflow:hidden;
		zoom:1;
		position:relative;
		z-index:1;
		height:20px;
    padding:2px;
    background: #35393D url(/images/web/bg_black.jpg) repeat;
    padding:4px 10px 5px 10px; 
    border-left: 1px #4d5455 solid;
    border-top: 1px #4d5455 solid;
    border-bottom: 1px #696969 solid;
    border-right: 1px #696969 solid;
    -webkit-box-shadow: inset inset 0px 0px 1px #797977;
    -moz-box-shadow: inset 0px 0px 1px #797977;
    box-shadow: inset 0px 0px 1px #797977;
    border-radius: 5px;
    text-shadow: 0 1px 1px #2d3234;
}
.newList{
		list-style:none;
		padding:0;
		margin:2px 0 0 0px;
		width:324px;
		position:absolute;
		z-index:500;
		top:35px;
		background: #35393D url(/images/web/bg_black.jpg) repeat;
    padding:4px 10px 5px 10px; 
    border-left: 1px #4d5455 solid;
    border-top: 1px #4d5455 solid;
    border-bottom: 1px #696969 solid;
    border-right: 1px #696969 solid;
    -webkit-box-shadow: inset inset 0px 0px 1px #797977;
    -moz-box-shadow: inset 0px 0px 1px #797977;
    box-shadow: inset 0px 0px 1px #797977;
    border-radius: 5px;
		opacity:0.9;
		filter:alpha(opacity=90);	
}
.newList li{padding:0;margin:0;color:white;}
.newList li a{
		display:block;
		padding:0 6px;
		outline:none;
		height:30px;
		padding:6px 0 0 6px;
		overflow:hidden;
		color:white;
		text-shadow: 0 1px 1px #2d3234;
}
.newList li a:link,.newList li a:visited,.newList li a:hover{color:white;text-decoration:none;}
.newList li a.newListHover{opacity:0.95;filter:alpha(opacity=95); text-decoration: underline;}
.newList li a.hiLite,{opacity:0.95;filter:alpha(opacity=95); color:#ccc;}
input.checkbox {
  width:auto;
  height:auto;
  background: none;
  border: none;
}






/*ТАБЛИЦЫ*/
table {
  border:0px;
  margin-top:10px;
}
td {
  padding:3px;
  vertical-align: middle;
  border:0px;
}
td.right {
  text-align: right;
  padding-right:8px;
}
td.left {
  text-align: left;
}

/*СООБЩЕНИЯ*/
#msg_error {
  width:635px;
  padding:10px;  
  background-color: #fff4f4;
  border: 1px red solid;
  margin-bottom:20px;
  margin-top:10px;
}
#msg_ok {
  width:635px;
  padding:10px;  
  background-color: #e2fdd1;
  border: 1px #7bce51 solid;
  margin-bottom:20px;
  margin-top:10px;
  text-align: center;
}
#msg_error_HD {
  width:830px;
  padding:10px;  
  background-color: #fff4f4;
  border: 1px red solid;
  margin-bottom:20px;
  margin-top:10px;
  margin-left:25px;
}
#msg_ok_HD {
  width:830px;
  padding:10px;  
  background-color: #e2fdd1;
  border: 1px #7bce51 solid;
  margin-bottom:20px;
  margin-top:10px;
  text-align: center;
}
#liveinternet {
  position: absolute;
  margin-top:-18px;
  right:0px;
}

table.downloads_localization tr {height:30px;}
table.downloads_localization tr:hover { }
table.downloads_localization tr.two {}
table.downloads_localization tr.two:hover {}
table.downloads_localization td {
  padding-left:20px;
  padding-right:20px;
}
table.a tr {height:30px;}
table.a tr:hover {background-color: #d7d7d7; }
table.a tr.two {background-color: #e9e9e9;}
table.a tr.two:hover {background-color: #d7d7d7; }
table.a td {
  padding-left:20px;
  padding-right:20px;
}
table.a th {background-color: #e9e9e9; font-weight: normal;}
table.a th:hover {background-color: #e9e9e9;}
table.a th {
  padding-left:20px;
  padding-right:20px;
}

img.border {
  border: 1px #ccc solid;
  margin:5px;
}
#a-message-error {
  width:97%;
  padding:10px;  
  background-color: #fff4f4;
  border: 1px red solid;
  margin-bottom:20px;
}
#a-message-error p, #a-message-error b {color:red;}
#a-message-ok {
  width:97%;
  padding:10px;  
  background-color: #f4fff6;
  border: 1px green solid;
  margin-bottom:20px;
}
#a-message-ok p, #a-message-ok b {color:black; text-align:center;}



.skin {
  width:203px;
  height:236px;
  padding:5px;
  border: 1px #cccccc solid;
  margin-right:2px;
  margin-top:0px;
  float:left;
  margin-bottom:10px;
}
.skinname {
  text-align:center;
  font-size: 14pt;
  height:36px;
  display: block;
} 
.skinver {
  font-size: 10pt;
} 
.skinpic {
  width:200px;
  height:142px;
  background-color: #cccccc;
  margin-left:2px;
  margin-top:-13px;
}
.skininfo {
  font-size: 8pt;
  padding-bottom:5px;
  margin-left:10px;

}
.skina {
  text-align: center;
}
.skinhref {
  padding:4px;
  padding-left:13px;
  padding-right:13px;
  border: 1px #bababa solid;
  background-color: #82c55b;
  
  color:white;
  text-decoration: none;
}
.skinhref:hover {
  color:white;
}
#skins_page {
  margin-top: 20px;
  width:660px;
  text-align: center;
}
.skins_page {
  margin:auto;
}
.skins_page a, #skins_page span{
  width:22px;
  height:20px;
  border: #e3e3e3 1px solid; 
  background-color: #f1f1f1;
  display: block;
  float: left;
  text-align: center;
  padding-top: 2px;
  margin-right: 3px;
  color:#767676;
}
.skins_page a:hover {
  background-color: white;
  text-decoration: none;
  color: #4d4d4d;
  border: #cccccc 1px solid;
}
#skins_page span {
  background-color: #82c55b;
  color:white;
}



.features_title {
  padding-top:15px;
  padding-bottom:5px;
  font-size: 14pt;
}
#beta_bg {
  width:100px;
  height:100px;
  background: #5f707c url(/images/bg_beta.jpg) no-repeat center;
  display: block;
  float: left;
  margin-right:20px;
}
#dev_bg {
  width:100px;
  height:100px;
  background: #5f707c url(/images/bg_dev.jpg) no-repeat center;
  display: block;
  float: left;
  margin-right:20px;
}






h1 {
   font-family: Georgia, 'Times New Roman', Times, serif;
   font-size: 16pt;
   font-weight: normal;
   padding-bottom: 35px;
   padding-top:40px;
}





.clear{
	clear: both;
}
h2 {
  font-size: 18pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  padding-top:30px;
  padding-bottom:12px;
  border-bottom: 1px #7c878b solid;
}
h3 {
  font-size: 15pt;
  text-align: left;
  font-weight: normal;
  margin-bottom:15px;
  margin-top:10px;
  text-shadow: 1px 1px 1px #2d2d2d;
  font-weight: 100;
  
  
}
h4 {
  font-size: 13pt;
  text-align: left;
  font-weight: normal;
  color: black;
  margin-top:25px;
  margin-bottom:10px;
  color:#d0d0d0;
  text-shadow: 0 0 0;
  text-decoration: underline;
}
h5 {
  font-size: 16pt;
  text-align: center;
  font-weight: normal;
  color: black;
  margin-bottom:10px;
}

p {
  color: white;
  padding-top:5px;
  padding-bottom:5px;
  text-align:left;
}
p.p1 {
  text-indent: 0px;
  text-align:left;
}
p.p2 {
  text-indent: 0px;
  text-align:center;
}
p.p3 {
  text-indent: 0px;
  text-align:left;
  font-size: 8pt;
  color: #a8a8a8;
  margin-top:-13px;
}
p.p4 {
  text-indent: 0px;
  text-align:center;
  font-size: 8pt;
  color: #a8a8a8;
  margin-top:-13px;
}
p.p5 {
  text-align:left;
  font-size: 8pt;
}

a {
  color:#82c55b;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #5ba232;
}


a.button {
  height:30px;
  background-color: #f1f1f1;
  border:#e3e3e3 1px solid;
  text-decoration: none;
  font-size: 8pt;
  color:#767676;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:20px;
  padding-right:20px;
  margin-bottom:25px;
  margin-top:5px;
}
a.button:hover {
  background-color: #e6e6e6;
  color:black;
}


.info_message {
  background: url(/images/logo_info_message.gif) no-repeat left top;
  width:738px;
  height:63px;
  border: 1px #5f707c solid;
  margin-top:25px;
}
.info_message p {
  padding:7px;
  padding-left:75px;
  text-indent: 0px;
  line-height: 20px;
}
.info_message span {
  font-size: 14pt;
}

ul {
  list-style: none inside url(/images/bullet.gif);
  text-align:left;
}
li {
  padding-bottom:3px;
}